load("@io_bazel_rules_go//go:def.bzl", "go_library")

package(
    default_visibility = ["//visibility:public"],
)

alias(
    name = "beornextract",
    actual = "//beornextract/",
)

go_library(
    name = "beornextract_lib",
    srcs = ["main.go"],
    importpath = "github.com/squk/lotr/beornextract",
    deps = ["@com_github_davecgh_go_spew//spew"],
)
